
	/* Unsorted */
	
	html { background-attachment: fixed; background-position: bottom; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
	body { background: none; }
	
	div.sniffer-message { font-size: 14px; padding: 8px 8px 8px 50px; }
	
	td.nav { font-family: EB Garamond, Arial, Helvetica, Sans-Serif; font-size: 12px; padding-left: 40px; text-transform: uppercase; vertical-align: middle; }
	td.nav a { float: left; margin: 0px 5px 0px 5px; padding: 2px 5px 3px 5px; text-decoration: none; }
	td.nav div.pipe { width: 1px; height: 30px; background: #520a0a; float: left; font-size: 1px; position: relative; top: -4px; left: auto; }
	
	td.content { background: url('http://www.mjbohr.com/images/body/slats.png') top repeat-x; }
	
	div.aux-nav { width: 100%; position: absolute; top: auto; left: auto; margin: -20px 0px 0px 0px; }
	div.aux-nav a, div.aux-nav span { float: right; }
	div.aux-nav a { width: auto; height: 20px; color: #d92b2b; display: block; font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; line-height: 18px; padding: 0px 12px 0px 12px; text-decoration: none; text-transform: uppercase; }
	div.aux-nav a:hover { color: #444; }
	div.aux-nav span { width: 1px; height: 12px; background: #f5b989; margin-top: 4px; overflow: hidden; }
	
	td.icons { padding: 0px 0px 10px 50px; vertical-align: bottom; }
	td.icons a { width: 24px; height: 24px; background-position: center; background-repeat: no-repeat; display: block; float: left; font-size: 10px; margin: 0px 4px 0px -1px; text-decoration: none; }
	
	td.copyright { padding: 0px 50px 16px 0px; text-align: right; vertical-align: bottom; }
	
	div.strip { width: 100%; height: 50px; display: block; margin: 170px 0px 0px 0px; position: absolute; top: auto; left: auto; }
	
	div.frame { width: 550px; margin-top: 85px; }
	div.frame td.outline { background: url('http://www.mjbohr.com/images/landing/frame/outline.png'); font-size: 1px; }
	div.frame td.inside { background: url('http://www.mjbohr.com/images/landing/frame/inside.png'); padding: 4px; }
	div.frame td.inside div.content { background: url('http://www.mjbohr.com/images/landing/frame/diagonals.png'); padding: 20px; }
	div.frame td.inside div.content h1 { color: #111; font-family: EB Garamond, Arial, Helvetica, Sans-Serif; font-size: 26px; font-weight: 400; line-height: 30px; margin: -5px 0px 20px 0px; }
	
	div.quote { position: absolute; top: auto; left: auto; margin: 15px 0px 0px -5px; }
	
	td.masthead a.logo { width: 260px; height: 75px; display: inline-block; margin-top: 53px; text-decoration: none; }
	td.nav div.tagline { width: 600px; height: 42px; margin: -2px 0px 5px 7px; }

	/* Scrolly Content */
	
	div.content-container { width: auto; height: auto; display: inline-block; }
	div.content-container td.quote-container { padding: 20px 0px 0px 120px; }
	
	div.content-container td.content-strip { padding: 5px 0px 5px 0px; }
	div.content-container td.content-strip td.content-category, div.content-container td.content-strip td.content-text { background: url('http://www.mjbohr.com/images/interior/container.png') top left; padding: 20px; }
	div.content-container td.content-strip td.content-category { text-align: right; vertical-align: middle; }
	div.content-container td.content-strip td.content-text { color: #f2e6e6; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; }
	div.content-container td.content-strip td.content-text h1 { color: #fff; font-size: 16px; font-weight: bold; margin: 0px; }
	div.content-container td.content-strip table.content-list { margin-top: 20px; }
	div.content-container td.content-strip table.content-list td { color: #e5b8b8; font-size: 13px; padding-right: 50px; }
	
	html.interior div.arrow { cursor: pointer; position: relative; top: 433px; }
	html.interior div.arrow-left { float: left; left: 10px; }
	html.interior div.arrow-right { float: right; right: 10px; }
	
	/* Landing */
	
	html.landing { background-image: url('http://www.mjbohr.com/images/landing/iStock_000018324121Large.jpg'); }
	html.landing div.sniffer-message { background-color: #ddd; color: #222; }

	html.landing td.masthead { background: #cc1f1f url('http://www.mjbohr.com/images/body/scribbles.jpg') center repeat-x; }
	html.landing td.masthead a.logo { background: url('http://www.mjbohr.com/images/landing/logo.png'); }
	
	html.landing td.icons a.facebook { background-image: url('http://www.mjbohr.com/images/landing/icons/facebook.png'); }
	html.landing td.icons a.linkedin { background-image: url('http://www.mjbohr.com/images/landing/icons/linkedin.png'); }
	html.landing td.icons a.twitter { background-image: url('http://www.mjbohr.com/images/landing/icons/twitter.png'); }
	
	html.landing td.copyright { color: #444; }
	html.landing td.copyright a { color: #444; font-weight: bold; text-decoration: underline; }
	
	html.landing td.nav div.tagline { background: url('http://www.mjbohr.com/images/landing/tagline.png'); }
	html.landing td.nav, html.landing td.nav a { color: #fff; }
	html.landing td.nav a:hover { background: #fff; color: #a11515; }
	html.landing td.nav div.pipe { background: #520a0a; }

	
	/* Interior */
	
	html.interior { background-image: url('http://www.mjbohr.com/images/body/scribbles.jpg'); }
	html.interior div.sniffer-message { background-color: #b3001c; color: #fff; }
	
	html.interior td.masthead { background: #fff; }
	html.interior td.masthead a.logo { background: url('http://www.mjbohr.com/images/interior/logo.png'); }
	
	html.interior td.nav div.tagline { background: url('http://www.mjbohr.com/images/interior/tagline.png'); }
	html.interior td.nav, html.interior td.nav a { color: #d92b2b; }
	html.interior td.nav a:hover, html.interior td.nav a.active { background: #d92b2b; color: #fff; }
	html.interior td.nav div.pipe { background: #7f7f7f; }
	
	html.interior td.icons a.facebook { background-image: url('http://www.mjbohr.com/images/interior/icons/facebook.png'); }
	html.interior td.icons a.linkedin { background-image: url('http://www.mjbohr.com/images/interior/icons/linkedin.png'); }
	html.interior td.icons a.twitter { background-image: url('http://www.mjbohr.com/images/interior/icons/twitter.png'); }
	
	html.interior td.copyright { color: #f2e6e6; }
	html.interior td.copyright a { color: #f2e6e6; font-weight: bold; text-decoration: underline; }
	
	html.interior td.glow-top { background: url('http://www.mjbohr.com/images/interior/glow/top.png') repeat-x; }
	html.interior td.glow-bottom { background: url('http://www.mjbohr.com/images/interior/glow/bottom.png') repeat-x; }
	
	/* Auxilliary Pages */
	
	td.aux-content-container { }
	td.aux-content-container td.aux-header h1 { color: #fff; font-family: "Times New Roman", Times, serif; font-size: 20px; font-weight: normal; line-height: normal; margin: 30px 0px 0px 70px; text-transform: uppercase; }
	td.aux-content-container td.aux-cap { background: url('http://www.mjbohr.com/images/interior/container-dark.png'); font-size: 2px; overflow: hidden; }
	td.aux-content-container td.aux-content { background: url('http://www.mjbohr.com/images/interior/container.png'); color: #f2e6e6; font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 20px; padding: 20px; }
	td.aux-content-container td.aux-content h1 { color: #fff; font-size: 18px; font-weight: bold; margin: 0px; }
	td.aux-content-container td.aux-content h2 { color: #ff3333; font-size: 16px; font-weight: bold; margin: 0px; text-shadow: 2px 2px 2px #744; text-transform: uppercase; }
	td.aux-content-container td.aux-content a { color: #fff; }
	td.aux-content-container td.aux-content-extra { padding: 0px; }
	
	td.aux-content-container div.aux-specialty { font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: italic; margin-top: 25px; }
	td.aux-content-container div.arrow-link-container { width: 730px; display: block; margin-top: 430px; position: absolute; top: auto; left: auto; text-align: right; }
	td.aux-content-container a.arrow { height: 25px; background: url('http://www.mjbohr.com/images/interior/arrows/hyperlink.png') right no-repeat; color: #fff; display: inline-block; font-size: 12px; line-height: 25px; padding: 0px 25px 0px 10px; text-decoration: none; text-transform: uppercase; }
	td.aux-content-container a.arrow:hover { text-decoration: underline; }
	